<div class="news">
$for(posts)$
	<article class="blog-post">
		<h3 class="blog-post-title" id="post-$slug$"><a href="$url$">$title$</a></h3>
		<p class="blog-post-meta">$date$</p>
		$body$
	</article>
$endfor$
</div>
